Bug 128657 - [Update]devel/rubygem-highline:update to 1.5.0
Summary: [Update]devel/rubygem-highline:update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-07 01:40 UTC by wenheping
Modified: 2008-11-18 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (835 bytes, patch)
2008-11-07 01:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-07 01:40:01 UTC
update to 1.5.0 from 1.4.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-07 01:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2008-11-12 14:23:37 UTC
Responsible Changed
From-To: pgollucci->wxs

I'll take it.
Comment 3 Wesley Shields freebsd_committer 2008-11-18 00:05:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-11-18 00:05:25 UTC
wxs         2008-11-18 00:05:17 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-highline Makefile distinfo 
  Log:
  Update to 1.5.0
  
  PR:             ports/128657
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/rubygem-highline/Makefile
  1.2       +3 -3      ports/devel/rubygem-highline/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"